{
"format_version":"1.10.0",
"minecraft:client_entity":{
"description":{
"identifier":"aircraft:recon",
"materials":{
"default":"entity_alphatest",
"cape":"entity_alphatest",
"animated":"player_animated",
"spectator":"player_spectator",
"glow":"spider"
},
"textures":{
"default":"textures/aircrafts/aircraft_recon"
},
"geometry":{
"default":"geometry.aircraft_recon"
},
"scripts":{
"animate":[
"1"
]
},
"animations":{
"1":"animation.aircraft_recon.flight"
},
"render_controllers":[
{
"controller.render.default":"q.is_alive"
}
]
}
}
}